@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=cyrillic-ext,latin);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,800italic,300,400,600,800&subset=cyrillic-ext);

.bottom_text {
    max-width: 1236px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 0 40px;
}
.bottom_text h2{
    font-size: 18px;
}

.bottom_text h1{
    font-size: 30px;
}

.main .bottom_text .table-wrap {
    background: #f9f9f9;
    padding: 30px 22px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.main .bottom_text .table-wrap td{
    vertical-align: top;
}

.center-align {
    text-align: center;
}

.table-row {
    display: table-row;
    width: 100%;
}

.table-row > div {
    display: table-cell;
}

/* цыфры и факты */
.factandnums {
    color: #fff;
    /*background: #5a8bb8 url("../images/fact_bg.png") left bottom no-repeat;*/

	background: #5a8bb8;
	background-image: url("../images/fact_bg.png");

    margin-bottom: 50px;
    padding: 30px 55px 20px;


  	/* задает стартовое положение изображения на странице */
  	background-position: center center;
  	/* определяет размер изображения на странице */
  	background-size: cover;
  	/* свойство устанавливает, будет ли повторяться изображение и каким образом */
  	background-repeat: no-repeat;
}

.factandnums .section-title {
    padding-bottom: 45px;
    padding: 35px 0;
    font-weight: normal;
}

.factandnums-section {
    text-align: left;
    vertical-align: top;
    width: 50%;
    font-size: 16px;
    padding: 0px 25px;

}

.factandnums-section p {
    background: url("../images/ico_hint.png") 0 0 no-repeat;
    padding-left: 40px;
    line-height: 20px;
    margin-bottom: 22px;
}

.tbfeatures h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.factandnums--new {
    background: #e8e8e8 url("../images/ess/graphic.png") 0 100% repeat-x;
    color: #333;
}

.factandnums--new .section-title {
    margin-bottom: 5px;
    padding: 0;
}

.factandnums--new .table {
    margin-top: 20px;
}

.factandnums--new p {
    background: none;
    padding: 0;
}

.factandnums--new .factandnums-section {
    padding: 0;
}

.factandnums-section__item {
    padding-top: 30px;
    overflow: hidden;
}

.factandnums-section__item__side {
    float: left;
    width: 70px;
}

.factandnums-section__content {
    overflow: hidden;
}

.questions {
    background: #e9e8e6;
    padding-bottom: 30px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.table {
    display: table;
    width: 100%;
}

.questions.mr {
    margin-right: 10px;
}

.support-b .questions.mr .questions-section > div, .support-b .questions.ml .questions-section > div {
}

.questions.ml {
    margin-left: 10px;
}

.questions {
    border-top: none;
    padding: 0 80px 30px;
}

.questions .section-title {
    padding-top: 32px;
    padding-bottom: 24px;
}

.questions .section-title {
    padding-top: 45px;
}

.questions .title-descr {
    padding: 2px 0 25px;
    font-size: 14px;
    line-height: 19px;
}

.questions-section {
    background: #fff;
    width: 50%;
    vertical-align: top;
}

.questions-section:first-child {
    border-left: none;
    border-right: 10px solid #e9e8e6;
}

.questions-section > div {
    padding: 20px;
}

.questions-section > div {
    height: auto;
}

.questions-section:first-child {
    padding-right: 20px;
}

.questions-section:last-child {
    padding-left: 20px;
}

.questions-section .table-row > div {
    padding-top: 11px;
}

.questions-section .table-row:first-child > div {
    padding-top: 0;
}

.questions-text {
    width: 99%;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    padding-left: 20px;
    line-height: 16px;
}

.questions-text {
    line-height: 20px;
    font-size: 14px;
}

.questions-text a {
    text-decoration: none;
    color: #08ABE9;
}

@media(max-width: 1024px) {
    .main .bottom_text .table-wrap {
        padding: 20px;
        margin: 0;
    }
    
    .main .bottom_text .table-wrap td {
        font-size: 11px;
        padding: 8px;
    }
}

@media(max-width: 770px) {
    .factandnums {
        padding: 20px;
    }
    
    .factandnums .table,
    .questions .table{
        min-width: unset;
        width: 100%;
    }
    
    .questions-section {
        width: 100%;
    }
    
    .main table {
        margin-top: 0;
    }
    
    .bottom_text {
        padding: 0 16px;
    }
    
    .main .bottom_text .table-wrap tr {
        display: flex;
        flex-wrap: wrap;
    }
    
    .main .bottom_text .table-wrap td {
        width: 100%;
        font-size: 13px;
    }
    
    .main .bottom_text .table-wrap td br {
        display: none;
    }
    
    .factandnums .table-row {
        display: flex;
        flex-wrap: wrap;
    }
}

@media(max-width: 530px) {
    .factandnums-section {
        width: 100%;
        padding: 0 14px;
    }
    
    .factandnums-section p,
    .questions-section .table-row:first-child > div{
        font-size: 12px;
    }
    
    .questions {
        padding: 0 40px 30px;
    }
}


@media(max-width: 440px) {
    .questions-section > div {
        padding: 10px 0;
    }
    
    .questions {
        padding: 0 20px 10px;
    }
    
    .questions-section:last-child {
        padding: 0;
    }
} 
